BODY { 
  scroll: yes; 
  margin: 0px;
  padding: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 12px; 
  color:#585858; 
  line-height: 18px;
  background-color: #f3f3f3;       /* #CBCBCB */     
} 

BODY.startseite { 
  scroll: yes; 
  margin: 0px;
  padding: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 12px; 
  color:#585858; 
  line-height: 18px;
  background-color: #f3f3f3; 
} 

HTML {
  overflow-X:auto;
  overflow-Y:scroll;
}

area:active, area:focus {
    outline: none;
}

#start_layer_center {
	position: absolute;
	left: 50%;
	width: 906px;
	margin-left: -453px;
	top: 50%;
	height: 530px;
	margin-top: -350px;
	text-align: center;
	font-size: 14px;
}

TABLE.mainframe_start {
	width: 99,9%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

TABLE.mainframe {
	width: 99,9%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

TD {
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 12px; 
  color:#585858; 
  line-height: 18px;
}
 
TD.main_left {
  height: 100%;
  width: 50%;
  margin: 0px;
  padding: 0px;
  text-align: right; 
  vertical-align: top; 
  background: url(../img/bgr_left.jpg);
  background-repeat: repeat-y;
  background-position:right;
}

TD.main_right {
  height: 100%;
  width: 50%;
  margin: 0px;
  padding: 0px;
  text-align: left; 
  vertical-align: top; 
  background: url(../img/bgr_right.jpg);
  background-repeat: repeat-y;
  background-position:left;
}

TD.border_01 {
  height: 100%;
  width: 19px;
  margin: 0px;
  padding: 0px;
  background-color: #FFFFFF; 
}

TD.footer {
	height: 50px;
	width: 585px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-spacing: 0px;
	text-align: left;
	word-spacing: 10px;
	border-collapse: collapse;
	background-color: #808080;
	padding-left: 36px;
	margin: 0px;
}

TD.footer_startpage {
  height: 19px; 
  margin: 0px;
  padding-top: 0px; 
  padding-right: 0px;
  padding-bottom: 0px; 
  border-spacing: 0px;
  text-align: center; 
  word-spacing: 10px; ,
  border-collapse: collapse;
  background-color: #808080; 
}

TD.maincontent {
  height: 100%;
  width: 585px;
  margin: 0px;
  padding-top: 43px;
  padding-left: 36px;
  padding-right: 80px;
  padding-bottom: 30px;
  vertical-align: top; 
  background-color: #FFFFFF; 
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 12px; 
  color:#585858; 
  line-height: 22px;
  background: url(../img/bgr_kompass.jpg);
  background-repeat: no-repeat;
  background-position:bottom right;
  background-color: #FFFFFF;
}

TD.maincontent_formular {
  height: 100%;
  width: 585px;
  margin: 0px;
  padding-top: 43px;
  padding-left: 36px;
  padding-right: 30px;
  padding-bottom: 30px;
  vertical-align: top; 
  background-color: #FFFFFF; 
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 11px; 
  color:#585858; 
  line-height: 22px;
  background: url(../img/bgr_kompass.jpg);
  background-repeat: no-repeat;
  background-position:bottom right;
  background-color: #FFFFFF;
}
TD.panorama_top {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}


.headline01 {
	font: 100% arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#802320;
	letter-spacing: 0px;
	text-transform: uppercase;
	padding-bottom: 25px;
}

.headline02 {
	font-size: 12px;
	font-weight: bold;
	color:#802320;
	letter-spacing: 0px;
	line-height: 40px;
	font-family: verdana, arial, helvetica, sans-serif;
}
.headline02b {
	font-size: 12px;
	font-weight: bold;
	color:#666;
	letter-spacing: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
}

.headline02_liste {
	font-size: 12px;
	font-weight: bold;
	color:#802320;
	letter-spacing: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
}

.headline03 {
	font-size: 10px;
	font-weight: bold;
	color:#5E5E5E;
	letter-spacing: 0px;
	line-height: 18px;
	font-family: verdana, arial, helvetica, sans-serif;
}


/* *********** Rückrufservice Ende ************ */
.textmarkierung {
	font-size: 12px;
	font-weight: normal;
	color:#F0F;
	letter-spacing: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
}
.rot {
	font-size: 12px;
	font-weight: normal;
	color:#F00;
	letter-spacing: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
}
.rot_small {
	font-size: 11px;
	font-weight: normal;
	color:#F00;
	letter-spacing: 0px;
	font-family: Verdana, Geneva, sans-serif;
}





/* ****************** Formular  ******************** */
TD.form01 {
	color: #464646;
	vertical-align:top;
	text-align:right;
	font: normal 100% verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	white-space:nowrap;
	padding-top: 10px;
}

TD.form01oben { 
  background-color: #D8D8D8; 
  color: #464646;
  vertical-align:top;
  text-align:right; 
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 11px;
}

TD.form01b { 
  background-color: #A5A5A5; 
  color: #FFFFFF;
  vertical-align:middle;
  text-align:right; 
  font: bold 100% verdana, arial, helvetica, sans-serif; 
  font-size: 11px;
}

TD.form01c { 
  background-color: #A5A5A5; 
  color: #FFFFFF;
  vertical-align:middle;
  text-align:left; 
  font: normal 100% verdana, arial, helvetica, sans-serif; 
  font-size: 11px;
}
TD.form01d {
	background-color: #f0f0f0;
	color: #464646;
	vertical-align:middle;
	text-align:left;
	font: normal 100% verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}
TD.form01d_top {
	background-color: #f0f0f0;
	color: #464646;
	vertical-align:top;
	text-align:left;
	font: normal 100% verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}

TD.form01e {
	background-color: #f0f0f0;
	color: #464646;
	vertical-align:middle;
	text-align:right;
	font: normal 100% verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}
TD.form01f {
	background-color: #fff7e6;
	color: #464646;
	vertical-align:middle;
	text-align:left;
	font: normal 100% verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}



TD.form02 {
	color: #464646;
	vertical-align:middle;
	font: normal 100% verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	white-space: nowrap;
}




/* *********** Standard-Navigation (z.B. Textlinks) Anfang  ************ */
A{
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:#802320;
}
A:link {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:#802320;
}
A:visited {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:#802320;
}
A:hover {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:#802320;
}
A:active {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color:#802320;
}
/* *********** Standard-Navigation (z.B. Textlinks) Ende  ************ */

/* *********** Navigation Footer Anfang ************ */
A.globalnav {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color:#B8B8B8;
  vertical-align: 3px; 
  letter-spacing: 0px; 
}
A.globalnav:link {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color:#B8B8B8;
}
A.globalnav:visited {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color:#B8B8B8;
}
A.globalnav:hover {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color:#FFFFFF;
}
A.globalnav:active {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color:#B8B8B8;
}

/* *********** Navigation Footer Ende ************ */

/* *********** Haupt-Navigation Anfang ************ */
TD.navigation {
	height: 100%;
	width: 212px;
	margin: 0px;
	padding-top: 0px;
	vertical-align: top;
	background-repeat: repeat-x;
	background-color: #e3e3e3;
	background-image: url(../img/bgr_subnav.jpg);
	background-position: top;
}
/* */
TABLE.nav {
  width: 212px;
  margin: 0px;
  padding-top: 0px; 
  vertical-align: top; 
}
/* */
TD.navtop {
	width: 212px;
	height: 32px;
	margin: 0px;
	padding-left: 12px;
	padding-top: 7px;
	vertical-align: top;
	background-color: #a5a5a5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
}
A.navtop {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  vertical-align: 3px; 
  letter-spacing: 0px; 
}
A.navtop:link {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
A.navtop:visited {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
A.navtop:hover {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#e4e4e4;
}
A.navtop:active {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
/* */
TD.navtop_aktiv {
	width: 212px;
	height: 32px;
	margin: 0px;
	padding-left: 12px;
	padding-top: 7px;
	vertical-align: top;
	background-color: #9c4543;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
}
A.navtop_aktiv {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  vertical-align: 3px; 
  letter-spacing: 0px; 
}
A.navtop_aktiv:link {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
A.navtop_aktiv:visited {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
A.navtop_aktiv:hover {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
A.navtop_aktiv:active {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color:#FFFFFF;
}
/* */
TD.navsub {
	width: 212px;
	height: 28px;
	margin: 0px;
	padding-left: 24px;
	padding-top: 7px;
	vertical-align: top;
	background-color: #e4e4e4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
}
A.navsub {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  vertical-align: 3px; 
  letter-spacing: 0px; 
}
A.navsub:link {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#585858;
}
A.navsub:visited {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#585858;
}
A.navsub:hover {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#9c4543;
}
A.navsub:active {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#585858;
}
/* */
TD.navsub_aktiv {
	width: 212px;
	height: 28px;
	margin: 0px;
	padding-left: 24px;
	padding-top: 7px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
	background: url(../img/nav_sub_arrow.gif);
	background-repeat: no-repeat;
	background-position:left;
	background-color: #e4e4e4;
}
A.navsub_aktiv {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  vertical-align: 3px; 
  letter-spacing: 0px; 
}
A.navsub_aktiv:link {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#585858;
}
A.navsub_aktiv:visited {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#585858;
}
A.navsub_aktiv:hover {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#9c4543;
}
A.navsub_aktiv:active {
  text-decoration: none;
  font: normal 100% verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color:#585858;
}

/* *********** Haupt-Navigation Ende ************ */

/* *********** Rückrufservice Anfang ************ */
/* */
TABLE.rueckruf {
  width: 212px;
  margin: 0px;
  padding-top: 0px; 
  vertical-align: top; 
}
/* */
TD.rueckrufservice {
  width: 212px;
  height: 64px; 
  margin: 0px;
  padding-left: 0px;
  padding-top: 0px; 
  vertical-align: top;  
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #d0d0d0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #d0d0d0;
}

TD.navtop_rueckruf {
  width: 212px;
  height: 32px; 
  margin: 0px;
  padding-left: 0px;
  padding-top: 0px; 
  vertical-align: top; 
  background-color: #a5a5a5; 
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #d0d0d0;
}
/* *********** Rückrufservice Ende ************ */
/* *********** Sonstiges ************ */
img.img_content_left {
	float: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
}

img.img_content_right {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
}
img.img_border {
	border-right-color: #9c4543;
	border-top-color: #9c4543;
	border-bottom-color: #9c4543;
	border-left-color: #9c4543;
}
INPUT.color_eingabe {
	background-color: #F00;
	border: 1px solid #CCC;
}
